With previous versions there was no real problem when using new snapins on an older system. Is this still the case with GroupWise 8 snapins?
The documentations mentions GW8 snapins as supported on GW7 systems, but is it still possible to use GW7 snapins after looking at the system with GW8 snapins once?